.quiz-header {
  position: relative;
  display: flex;
  z-index: 10;
  width: 100%;
  height: 100px;
  margin: 0;
  padding: 30px 0;
  flex-direction: column; }
  .quiz-header-container {
    position: relative;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 2fr;
    grid-template-columns: 1fr 2fr;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
    width: 100%;
    padding: 0 30px; }
  .quiz-header-container > *:nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1; }
  .quiz-header-container > *:nth-child(2) {
  -ms-grid-row: 1;
  -ms-grid-column: 2; }
    @media (min-width: 768px) {
      .quiz-header-container {
        display: -ms-grid;
        display: grid;
        -ms-grid-columns: 2fr 10fr;
        grid-template-columns: 2fr 10fr;
        -ms-grid-rows: auto;
        grid-template-rows: auto; }
      .quiz-header-container > *:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1; }
      .quiz-header-container > *:nth-child(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 2; } }
  .quiz-header .logo-link {
    width: 80px; }
    .quiz-header .logo-link:focus {
      outline: 2px dotted #fff;
      outline-offset: 5px; }
  .quiz-header .quiz-feedback-clone {
    font-style: normal;
    font-family: futura-pt, sans-serif;
    font-weight: 600;
    display: none;
    will-change: auto;
    color: #fff;
    font-size: 30px;
    margin-bottom: 0; }
    @media (min-width: 768px) {
      .quiz-header .quiz-feedback-clone {
        animation: titleHeaderAnimation 2s ease 3s forwards;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-bottom: 0;
        opacity: 0; } }
  .quiz-header-progress-clone {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    font-size: 16px;
    font-weight: bold;
    color: #fff; }
  .quiz-header .social-media-links--platforms {
    display: flex;
    justify-content: flex-end;
    height: 100%; }
    .quiz-header .social-media-links--platforms li {
      margin: 0;
      padding: 0;
      -ms-grid-row-align: center;
          align-self: center; }
      .quiz-header .social-media-links--platforms li a {
        padding: 0 10px;
        color: #fff;
        font-size: 18px;
        text-decoration: none; }
        .quiz-header .social-media-links--platforms li a:focus {
          outline: 1px dotted #fff; }
        @media (min-width: 768px) {
          .quiz-header .social-media-links--platforms li a {
            padding: 0 20px; } }
